#+TITLE: Egypt Advocacy :@personal:
#+FILETAGS: :atomic:note:

* Egypt Advocacy :@personal:
:PROPERTIES:
:CREATED: da0fe791-cc84-4039-b75d-0b03a52afdc0
:SOURCE: /home/user/memex/daily/2016-03-21.org
:END:

:CREATED: [2016-03-21 Mon 10:44]
:MODIFIED: [2016-03-29 Tue 14:20]
:IMPORTED: [2023-02-08 Wed 19:22]

Shami

AI

Joe Ryle - works for John McDonnell MP - can suggest who to speak to at Labour Shadow Foreign Office team

joeryle@riseup.net

Caroline Lucas - Green MP

caroline@carolinelucas.com


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-03-21.org][2016-03-21.org]]
